|  | Home · All Classes · Modules

# QWebPage.ExtensionReturn Class Reference
[QtWebKit module]

The ExtensionReturn class provides an output result from a QWebPage's extension. More...

Inherited by ChooseMultipleFilesExtensionReturn and ErrorPageExtensionReturn.

### Methods

- __init__ (self)
- __init__ (self, ExtensionReturn)

## Detailed Description

The ExtensionReturn class provides an output result from a QWebPage's extension.

## Method Documentation

### ExtensionReturn.__init__ (self)

### ExtensionReturn.__init__ (self, ExtensionReturn)